<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>album</key>
	<string>Album</string>
	<key>alphabetical</key>
	<string>Name</string>
	<key>artist</key>
	<string>Interpret</string>
	<key>captureDate</key>
	<string>Aufnahmedatum</string>
	<key>creationDate</key>
	<string>Änderungsdatum</string>
	<key>duration</key>
	<string>Dauer</string>
	<key>genre</key>
	<string>Genre</string>
	<key>never</key>
	<string>Keine</string>
	<key>rating</key>
	<string>Bewertung</string>
	<key>useCount</key>
	<string>Verwendung</string>
</dict>
</plist>
